Update 3.0.4-3.0.5

Support for upgrading any version of your phpBB3 installation
Forum rules
READ: StarTrekGuide.com Board Rules

Support for upgrading any version of phpBB3 to the most recent version.

Update 3.0.4-3.0.5

Postby stitch626 » 02 Jun 2009, 22:51

Well I got all my code issues sorted from the other topic.

Anyway when I ran the auto update I got this message when it did the file check:
New conflicting files

The following files are new within the latest version but it has been determined that there is already a file with the same name within the same position. This file will be overwritten by the new file.

Now to me that doesn't make much sense because those files are not new, they are already existing files. Anyway there was a huge list of files that it wanted to over right. Whatever happened to where it asks you if you want to merge existing code? I did not have that option. Well I went ahead and overwrote the files then I just re installed my mod edits to those files. (Talk about a pain) I would have rather been dragged through an open field of broken glass naked. So after I did all the mod edits I uploaded the files. All my mods are now back intact but I still get the same message and same list of files when I run the file check. So I clicked on the link "show differences" I went through every file that was in question and all that was different was my added code for the mods I have installed. I don't understand why the updater is behaving this way. Any other time it just asks if you want to merge the code.
User avatar
stitch626    
STG Moderator Leader
STG Moderator Leader
 
Posts: 3185
Joined: 08 Feb 2007, 20:47
Location: Michigan
Favorite Team: Detroit Red Wings
Gender: Male
phpBB Knowledge: 7




phpBB Academy at StarTrekGuide
Support STG
Using PayPal Donate

Return to phpBB3 upgrade support

Who is online

Users browsing this forum: No registered users and 2 guests